<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000046221395</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2022/8/28/0199</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0199 du 28 août 2022</TITRE>
<NUM>0199</NUM>
<DATE_PUBLI>2022-08-28</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046221400" titretxt="Décision du 22 août 2022 modifiant la décision du 4 août 2022 portant délégation de signature (direction générale de l'administration et de la fonction publique)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046221408" titretxt="Décret n° 2022-1188 du 26 août 2022 fixant les obligations déclaratives des redevables de la taxe d'aménagement et de la taxe d'archéologie préventive"/>
<LIEN_TXT idtxt="JORFTEXT000046221440" titretxt="Arrêté du 26 août 2022 autorisant le Bureau de recherches géologiques et minières à souscrire à une augmentation de capital dans la Compagnie française de géothermie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046221446" titretxt="Arrêté du 22 août 2022 fixant les conditions d'attribution de la nouvelle bonification indiciaire aux personnels relevant d'une mission de sécurité routière dans les services déconcentrés du ministère de l'intérieur et des outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000046221452" titretxt="Arrêté du 22 août 2022 fixant les conditions d'attribution de la nouvelle bonification indiciaire dans certains services du ministère de l'intérieur et des outre-mer dans le cadre de la neuvième tranche"/>
<LIEN_TXT idtxt="JORFTEXT000046221459" titretxt="Arrêté du 22 août 2022 fixant la localisation des emplois relevant d'une mission de sécurité routière dans les services déconcentrés du ministère de l'intérieur et des outre-mer bénéficiant de la nouvelle bonification indiciaire"/>
<LIEN_TXT idtxt="JORFTEXT000046221465" titretxt="Arrêté du 23 août 2022 fixant au titre de l'année 2022 le nombre de postes offerts au concours externe sur titres et travaux pour le recrutement d'ingénieurs de police technique et scientifique de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000046221467" titretxt="Arrêté du 23 août 2022 fixant au titre de l'année 2022 le nombre de postes offerts au concours interne pour le recrutement d'ingénieurs de police technique et scientifique de la police nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046221470" titretxt="Arrêté du 22 août 2022 relatif à la nomenclature prévue à l'article 1er du décret n° 2004-1463 du 23 décembre 2004"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046221486" titretxt="Décret n° 2022-1189 du 27 août 2022 modifiant le décret n° 89-825 du 9 novembre 1989 portant attribution d'une indemnité de sujétions spéciales de remplacement aux personnels assurant des remplacements dans le premier et le second degré"/>
<LIEN_TXT idtxt="JORFTEXT000046221499" titretxt="Arrêté du 27 août 2022 fixant les montants journaliers de l'indemnité de sujétions spéciales de remplacement aux personnels assurant des remplacements dans le premier et le second degré"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046221508" titretxt="Arrêté du 12 août 2022 portant déclassement d'une parcelle relevant du domaine public fluvial confié à Voies navigables de France (VNF) sur le territoire de la commune de Tupigny (Aisne)"/>
<LIEN_TXT idtxt="JORFTEXT000046221515" titretxt="Arrêté du 16 août 2022 portant déclassement d'une parcelle relevant du domaine public fluvial confié à Voies navigables de France (VNF) sur le territoire de la commune de Bernot (Aisne)"/>
<LIEN_TXT idtxt="JORFTEXT000046221522" titretxt="Arrêté du 17 août 2022 portant déclassement d'une parcelle relevant du domaine public fluvial confié à Voies navigables de France (VNF) sur le territoire de la commune de Hauteville (Aisne)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046221530" titretxt="Arrêté du 1er août 2022 pris pour l'application de l'article D. 114-4-4 du code de la sécurité sociale relatif au plan comptable unique des organismes de sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000046221936" titretxt="Arrêté du 1er août 2022 fixant la liste et la localisation des emplois de conseiller d'administration des affaires sociales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de l'autonomie et des personnes handicapées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046221948" titretxt="Décret n° 2022-1190 du 27 août 2022 relatif au certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale"/>
<LIEN_TXT idtxt="JORFTEXT000046221975" titretxt="Arrêté du 27 août 2022 relatif au certificat d'aptitude aux fonctions aux fonctions de directeur d'établissement ou de service d'intervention sociale"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222038" titretxt="Arrêté du 22 août 2022 portant nomination (agents comptables)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222041" titretxt="Exequatur accordés à des consuls"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222044" titretxt="Arrêté du 18 juillet 2022 fixant la composition du conseil scientifique du Comité d'histoire du Conseil d'Etat et de la juridiction administrative"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222047" titretxt="Arrêté du 22 juin 2022 portant nomination dans le corps des ingénieurs civils de la défense au titre de l'année 2022"/>
<LIEN_TXT idtxt="JORFTEXT000046222049" titretxt="Arrêté du 1er juillet 2022 portant nomination dans le corps des ingénieurs civils de la défense au titre de l'année 2022"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222052" titretxt="Arrêté du 2 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222054" titretxt="Arrêté du 2 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222056" titretxt="Arrêté du 2 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222058" titretxt="Arrêté du 3 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222060" titretxt="Arrêté du 3 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222062" titretxt="Arrêté du 3 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222064" titretxt="Arrêté du 3 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222066" titretxt="Arrêté du 3 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222068" titretxt="Arrêté du 3 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222070" titretxt="Arrêté du 3 août 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046222072" titretxt="Arrêté du 3 août 2022 portant promotion de grade (inspection du travail)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222075" titretxt="Arrêté du 25 août 2022 portant nomination de la directrice générale du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222078" titretxt="Avis n° 2022-04 du 9 mars 2022 sur le projet de décret relatif à l'organisation et au fonctionnement de l'Autorité de régulation de la communication audiovisuelle et numérique"/>
<LIEN_TXT idtxt="JORFTEXT000046222081" titretxt="Avis n° 2022-05 du 16 mars 2022 sur le projet de décret relatif aux conditions d'habilitation et d'assermentation des agents de l'Autorité de régulation de la communication audiovisuelle et numérique chargés des enquêtes prévues par l'article 19 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000046222084" titretxt="Avis n° 2022-06 du 16 mars 2022 sur le projet de décret modifiant le décret n° 2013-1196 du 19 décembre 2013 relatif à la procédure de sanction mise en œuvre par le Conseil supérieur de l'audiovisuel en application de l'article 42-7 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222098" titretxt="Avis n° 2021-20 du 1er décembre 2021 du Conseil supérieur de l'audiovisuel sur le projet de décret relatif au traitement automatisé de données à caractère personnel autorisé par l'article L. 331-29 du code de la propriété intellectuelle dénommé « Système de gestion des mesures pour la protection des œuvres sur internet »"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222104" titretxt="Décret du 26 août 2022 rapportant un décret de naturalisation (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222110" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222123" titretxt="Statistique mensuelle des vins. - Relevé par département. - Campagne 2021-2022. - Mois de mai 2022"/>
<LIEN_TXT idtxt="JORFTEXT000046222125" titretxt="Statistique mensuelle des cidres. - Campagne 2021-2022. - Mois de mai 2022"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046222129" titretxt="Demandes de changement de nom (Accès protégé textes 44 à 51)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
